@charset "utf-8";
/* CSS Document */
html,body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font: normal 13px/130% Arial, Helvetica, sans-serif;
  color: #2C2C2C;
  background-color: #2b2b2b;
}

a:link,a:visited,a:hover,a:active {
  color: #e87c0c;
  text-decoration: underline;
  -moz-transition: color 0.2s linear 0s;
}
a:hover {
  color: blue;
  text-decoration: underline;
}
ul {
  padding: 0 0 0 15px;
}

div#wrapper {
  position: relative;
  width: 960px;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  margin: 0 auto;
  padding: 0;  
  background: #fff;
  box-shadow: 0 0 20px #000;
}
div#header {
  width: 100%;
  height: 310px;
  margin: 0;
  padding: 0;
}
div.banner {
  width: 100%;
  height: 275px;
  margin: 0;
  padding: 35px 0 0 0;
}
div.bg-header {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100px;
  margin: 0;
  padding: 0;
  background: url(../images/bg-header.png) no-repeat center top;
}
div.logo {
  position: absolute;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  right: 155px;
  top: 10px;
}
div.logo h2 {
  color: #000;
  text-shadow: -2px 0 1px #FFFFFF, 0 2px 1px #FFFFFF, 2px 0 1px #FFFFFF, 0 -2px 1px #FFFFFF;
  font-size: 40px;
  padding: 0;
  margin: 0;
}
div.logo p {
  text-shadow: -2px 0 1px #333333, 0 2px 1px #333333, 2px 0 1px #333333, 0 -2px 1px #333333;
  font-size: 13px;
  padding: 0;
  margin: -10px 0 0 0;
  font-style: italic;
  position: absolute;
  top: 0;
  left: 3px;
  color: #eaa90b;
}
div.logo h2 a {
  color: #000;
  text-decoration: none;
}
div.logo p a {
  color: #eaa90b;
  text-decoration: none;
}
div.lang {
  position: absolute;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  left: 5px;
  top: 10px;
  z-index: 1000;
}
div.gtranslate {
  position: absolute;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  left: 50px;
  top: 10px;
  z-index: 1000;
}
div.search {
  position: absolute;
  width: 224px;
  height: auto;
  margin: 0;
  padding: 0;
  right: 6px;
  top: 355px;
}
div.search fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
div.search input#inputText {
  margin: 4px 0 0 0;
  padding: 2px 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
  height: 17px;
}
div.search input#inputButton {
  margin: 0;
  padding: 0;
  float: right;
}
div#nav {
  /*background: url(../images/bg-menu.png) repeat-x left top;*/
  padding: 0;
  margin: 0;
}
div#main-content {
  width: 100%;
  margin: 0;
  padding: 0 0 85px 0;
}
div#left-content {
  float: left;
  width: 220px;
  margin: 0 10px;
  padding: 0;
}
div#right-content {
  float: right;
  width: 700px;
  margin: 0 10px;
  padding: 0;
}
div#right-content div.csc-textpic img {
  box-shadow: 2px 2px 4px #9C9C9C;
}
div.bookmark {
  position: absolute;
  width: 250px;
  height: auto;
  margin: 0;
  padding: 0;
  left: -5px;
  bottom: 30px;
}
div#footer {
  position: absolute;
  width: 100%;
  height: 85px;
  margin: 0;
  padding: 0;
  left: 0;
  bottom: 0;
  background: url(../images/bg-footer.png) no-repeat center bottom;
  font-size: 12px;
}
div.bottom-menu {
  position: absolute;
  width: auto;
  height: 22px;
  margin: 0;
  padding: 0;
  left: 0;
  bottom: 0;
}
div.bottom-menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
div.bottom-menu ul li {
  margin: 0 10px 0 0;
  padding: 0 0 0 10px;
  float: left;
  border-left: 1px solid #fff;
  line-height: 100%;
}
div#footer a:link,div#footer ul li a:visited,div#footer a:hover,div#footer a:active {
  color: #fff;
  text-decoration: none;
}
div#footer a:hover {
  color: #fff;
  text-decoration: underline;
}
div#footer p {
  margin: 0;
  padding: 61px 10px 0 0;
  color: #fff;
  text-align: right;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}

h1,h2,h3,h4,h5,h6  {
  margin: 0 0 8px 0;
  line-height: 130%;
  color: #FA831F;
}
p {
  margin: 0 0 10px 0;
  line-height: 130%;
}
div.breadcrumb {
  margin: 0;
  padding: 14px 250px 15px 15px;
}
  div.breadcrumb a:link,div.breadcrumb a:visited,div.breadcrumb a:active {
    float: left;
    padding: 0;
    margin: 0;
  }
  div.breadcrumb a:hover {
    float: left;
    padding: 0;
    margin: 0;
  }
  div.breadcrumb-img {
    float: left;
    width: 25px;
    padding: 0;
    margin: 0;
    background: url(../images/arrow.png) no-repeat 5px center;
  }
  div.breadcrumb span {
    float: left;
    padding: 0;
    margin: 0;
  }
.left {
  float: left;
}
.right {
  float: right;
}
.fce-50 {
  width: 340px;
}
.fce-25,.fce-33 {
  width: 220px;
}
.fce-75 {
  width: 460px;
}
.margin-20 {
  margin: 0 0 0 20px;
}
/* Powermail */
fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
  width: 308px !important;
  padding: 4px 2px !important;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime {
  padding: 4px 2px !important;
}
fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
  padding: 0 0 2px 0 !important;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_time, fieldset.tx-powermail-pi1_fieldset input[type="time"] {
  width: 60px !important;
}
.date {
    width: 237px !important;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
  margin: 0 !important;
  background: #404040;
  border: 1px solid #CCCCCC;
  color: #FFFFFF;
  cursor: pointer;
  float: right;
  padding: 4px 10px;
  text-transform: uppercase;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
  margin-left: 200px !important;
}
fieldset.tx-powermail-pi1_fieldset legend {
  color: #FA831F !important;
  font-size: 16px;
}
fieldset.tx-powermail-pi1_fieldset {
  margin: 0 0 10px;
  width: 318px;
}
fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
  color: #515151 !important;
  font-size: 13px;
}

.flip {
  height: 32px;
  background: url(../images/line.png) no-repeat center center;
  text-align: center;
}
.flip .show {
  height: 32px;
  width: 32px;
  text-indent: -9999px;
  background: url(../images/down.png) no-repeat center center;
  text-align: center;
  cursor: pointer;
  display: inline-block;
}
.flip .hide {
  height: 32px;
  width: 32px;
  text-indent: -9999px;
  background: url(../images/up.png) no-repeat center center;
  text-align: center;
  cursor: pointer;
  display: inline-block;
}
.frame-gray {
  margin: 0 0 10px 0;
  padding: 8px 10px 0 10px;
  background: #f0f0f0;
  border: 1px solid #ccc;
  box-shadow: 2px 2px 2px #9C9C9C;
}
.frame-dark-gray {
  margin: 0 0 10px 0;
  padding: 8px 10px 0 10px;
  background: #2c2c2c;
  border: 1px solid #ccc;
  box-shadow: 2px 2px 2px #9C9C9C;
}
.frame-dark-gray p {
  color: #fff;
}
.frame-light-gray {
  margin: 0 0 10px 0;
  padding: 8px 10px 0 10px;
  background: rgb(248,248,248);
  border: 1px solid #ccc;
  box-shadow: 2px 2px 2px #9C9C9C;
  border-radius: 6px;
}
.frame-beige {
  margin: 0 0 10px 0;
  padding: 8px 10px 0 10px;
  background: rgb(239,237,228);
  border: 1px solid #ccc;
  box-shadow: 2px 2px 2px #9C9C9C;
  border-radius: 6px;
}
.frame-green {
  margin: 0 0 10px 0;
  padding: 8px 10px 0 10px;
  background: #dcefd6;
  border: 1px solid #bdb;
  box-shadow: 2px 2px 2px #9C9C9C;
}
.frame-pink {
  margin: 0 0 10px 0;
  padding: 8px 10px 0 10px;
  background: #2c2c2c;
  border: 1px solid #ccc;
  box-shadow: 2px 2px 2px #9C9C9C;
}
.frame-round-box{
  margin: 0 0 10px 0;
  padding: 8px 10px 0 10px;
  background: #fff;
  border: 1px solid #FA831F;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.frame-calendar {
  margin: 0 0 10px 0;
  padding: 0;
  overflow: hidden;
  width: 220px;
  height: 180px;
  position:relative;
}
.frame-calendar .tx-rgmediaimages-pi1 {
  position: absolute;
  left: -96px;
  top: -66px;
}
.frame-pagecollector h2 {
  background: url(../images/pagecollector/document_edit-32x32.png) no-repeat left center;
  padding: 0 0 0 35px;
  line-height: 165%;
}
.box-color {
  margin: 0;
  padding: 8px 10px 0 10px;
}
.box-shadow1 {
  box-shadow: 2px 2px 2px #9C9C9C;
}

/* Guestbook */
.tx-veguestbook-pi1 {
        font-size:100%;
    }
  
    /* error handling */
.tx-veguestbook-pi1 p.tx-guestbook-form-error {
  font-weight: bold;
  font-size: 18px;
  color: #f00;
  padding: 0 0 0 32px;
  line-height: 130%;
  background: url(../images/warning.png) no-repeat left center;
}
  
  /* display of result count */
  .tx-veguestbook-pi1 .tx-guestbook-result {
    font-weight:bold;
    float:left;
  }
  
  /* pagination */
  .tx-veguestbook-pi1 .tx-guestbook-pagination {
    font-size:75%;
    font-weight:bold;
    float:right;
  }
  
  /* styles for list mode */
.tx-veguestbook-pi1 h2.tx-guestbook-header {
  clear:both;
  background:#808080;
  color:#fff;
  display:block;
  font-size:100%;
  font-weight:bold;
  padding: 5px 10px 6px 10px;
  margin: 0;
  width: auto;
}
  
.tx-veguestbook-pi1 .tx-guestbook-left {
  float:left;
  width:200px;
  background:#EFEFEF;
  padding: 10px;
}
  
.tx-veguestbook-pi1 .tx-guestbook-left p {
  margin: 0;
}
  
  .tx-veguestbook-pi1 .tx-guestbook-left p {
    color:#333;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-right {
    float:left;
    width:458px;
    padding: 0 10px;
  }
  
  /* styles for latest mode */
.tx-veguestbook-pi1 .tx-guestbook-latest p,.tx-veguestbook-pi1 .tx-guestbook-right p {
  color:#333;
  margin: 10px 0;
}
  
.tx-veguestbook-pi1 .tx-guestbook-latest p.tx-guestbook-date,.tx-veguestbook-pi1 .tx-guestbook-right p.tx-guestbook-date {
  font-weight: bold;
  color: #d42047;
}
 
  .tx-veguestbook-pi1 .tx-guestbook-right h3 {
    font-size:100%;
    color:#990000;
    font-weight:bold;
    background:none;
  }
  
  .tx-veguestbook-pi1 .tx-guestbook-right .tx-guestbook-comment {
    font-size:75%;
    color:#333;
    font-style: italic;
  }
  
  .tx-veguestbook-pi1 .tx-guestbook-latest {
    display:block;
    padding:0.25em;
    clear:both;
  }
  
  /* form styles */
.tx-veguestbook-pi1 .tx-guestbook-field {
  clear:both;
  width:100%;
  display:block;
  padding: 15px 0 0 0;
  }
  
  .tx-veguestbook-pi1 .tx-guestbook-field label {
    clear: both;
    display: block;
    float: left;
    width: 10em;
  }
  
.tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-med {
  float: left;
  width: 350px;
  padding: 4px 5px;
  border: 1px solid #ccc;
  font: normal 13px/130% Arial, Helvetica, sans-serif;
}
  
.tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-big {
  float: left;
  width: 350px;
  padding: 4px 5px;
  border: 1px solid #ccc;
  font: normal 13px/130% Arial, Helvetica, sans-serif;
}
  
.tx-veguestbook-pi1 .tx-guestbook-field textarea.tx-guestbook-form-textarea {
  float: left;
  width: 525px;
  padding: 4px 5px;
  border: 1px solid #ccc;
  font: normal 13px/130% Arial, Helvetica, sans-serif;
}
  
  .tx-veguestbook-pi1 .tx-guestbook-field span.tx-guestbook-form-obligationfield {
    color:#990000;
  }
  
.tx-veguestbook-pi1 fieldset {
  border: none;
  padding: 0 15px 15px 15px;
  margin: 0;
  background: #f0f0f0;
}
  
  .tx-veguestbook-pi1 legend {
    display:none;
  }
  
  .tx-veguestbook-pi1 .tx-guestbook-freecap {
    float:left;
    display:block;
    background:#F7F7F7;
    border:1px solid #CCC;
  }
 
  .tx-veguestbook-pi1 .tx-guestbook-freecap {
    margin-left:2.25em;
  }
 
  
  .tx-veguestbook-pi1 .tx-guestbook-freecap img {
    float:left;
    display:block;
    padding-left:0.25em;
  }
  
  .tx-veguestbook-pi1 .tx-guestbook-freecap input {
    float:left;
  }
  
  .tx-veguestbook-pi1 .tx-guestbook-freecap label {
    clear:both;
    display:block;
    float:none;
    width:10em;
    margin-bottom:0.5em;
  }
  
  .tx-veguestbook-pi1 .tx-guestbook-freecap p {
    font-size:75%;
    padding:0.25em;
  }
  
  .tx-veguestbook-pi1 .tx-guestbook-freecap h3 {
    display:none;
  }
  
  .tx-veguestbook-pi1 .tx-guestbook-freecap span.tx-srfreecap-pi2-cant-read {
    color:#990000;
  }
  
  .tx-veguestbook-pi1 .tx-guestbook-clear {
    clear:both;
    display:block;
  }
  
.tx-veguestbook-pi1 input.tx-guestbook-submit {
  margin: 0 0 0 10em;
  background: #404040;
  border: 1px solid #ccc;
  color: #fff;
  cursor: pointer;
  padding: 4px 10px;
  text-transform: uppercase;
  font-weight: bold;
}
.tx-veguestbook-pi1 .captcha {
  padding: 0 0 0 10em;
}
.tx-veguestbook-pi1 .error {
  padding: 0;
}
.tx-veguestbook-pi1 .error ul {
  padding: 0 0 0 45px;
}
div.top-menu {
  position: absolute;
  width: auto;
  height: 30px;
  margin: 0;
  padding: 0 10px 0 0;
  right: 0;
  top: 0;
  z-index: 1000;
}
div.top-menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
div.top-menu ul li {
  margin: 6px 0 0 10px;
  padding: 0 0 0 10px;
  float: left;
  border-left: 1px dashed #fff;
}
.facebook-album {
  width: 155px !important;
}
.facebook-list {
  height: 134px !important;
  width: 175px !important;
}

/* News */
.news-latest-container img {
  border: 5px solid #f8f8f8;
  box-shadow: 2px 2px 5px #ccc;
  margin: 0 0 10px 0;
  padding: 0;
}
.news-latest-container .news-latest-date {
  font-size: 11px;
  font-style: italic;
}
.news-latest-container .news-latest-more a:link,.news-latest-container .news-latest-more a:visited,.news-latest-container .news-latest-more a:active {
    background: #ff920a; /* Old browsers */
  background: -moz-linear-gradient(top,  #ff920a 0%, #ffaf4b 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff920a), color-stop(100%,#ffaf4b)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ff920a 0%,#ffaf4b 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ff920a 0%,#ffaf4b 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ff920a 0%,#ffaf4b 100%); /* IE10+ */
  background: linear-gradient(top,  #ff920a 0%,#ffaf4b 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff920a', endColorstr='#ffaf4b',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 4px 7px;
  margin: 0;
  color: #fff !important;
  border: 1px solid #e87c0c;
  font-weight: bold;
  -moz-transition: color 0.2s linear 0s;
  box-shadow: 0 0 7px #D5E4F1;
}
.news-latest-container .news-latest-more a:hover {
  background: #ffaf4b; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffaf4b 0%, #ff920a 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(100%,#ff920a)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* IE10+ */
  background: linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 4px 7px;
  margin: 0;
  color: #333 !important;
  text-decoration: none !important;
  border: 1px solid #e87c0c;
  font-weight: bold;
  -moz-transition: color 0.2s linear 0s;
  box-shadow: 0 0 7px #9C9C9C;
}

/* jpCarousel */
.carouselContainer {
    box-shadow: 0 0 5px #CCCCCC;
    padding: 0;
    position: relative;
    margin: 0 0 40px 0;
}
.carousel {
    margin-left: 0;
}
.jpcarousel li {
    margin: 0;
    padding: 5px;
    text-align: center;
}
.carouselbuttons {
  display: block;
  height: 30px;
  position: relative;
}
.carouselbuttons:before {
  content: "Aufs Bild klicken zum Vergrößern";
  position: absolute;
  left: 0;
  top: 6px;
  width: 100%;
  text-align: center;
  color: #999;
  font-size: 10px;
}
.carouselbuttons a img {
    border: medium none;
    cursor: pointer;
    height: 24px;
    padding: 0;
    position: absolute;
    top: auto;
    width: 24px;
    background: url(../images/arrows.png) repeat;
}
.carouselbuttons a.carouselprev img {
    left: 0;
    background-position: 0 0;
    margin: 2px 0 0 0;
}
.carouselbuttons a.carouselprev img:hover {
    background-position: 0 0;
}
.carouselbuttons a.carouselnext img {
    background-position: -24px 0;
    right: 0;
    margin: 2px 0 0 0;
}
.carouselbuttons a.carouselnext img:hover {
    background-position: -24px 0;
}

/* Image cycle */
.tx-imagecycle-pi1-images {
    overflow: visible !important;
}
.tx-imagecycle-pi1-images .imagecycle-caption {
    background: url(../images/transparent.png) repeat !important;
    bottom: 10px !important;
    color: #fff !important;
    display: inline-block !important;
    left: 15px !important;
    padding: 5px 10px !important;
    position: absolute;
    width: auto !important;
    text-align: right;
    font-size: 16px;
    text-shadow: 0 0 2px #333;
}
.tx-imagecycle-pi1-images .imagecycle-caption a {
    color: #fff;
    display: inline;
}
.tx-imagecycle-pi1-images .imagecycle-caption a:hover {
    color: #fff;
}
/* Calendar */
.calendar-table {
    padding: 0 0 8px 0 !important;
    width: 100%;
}
.linked_today_nolink {
    background-color: #FA831F !important;
    font-weight: bold;
}
.calendar-table td.columPrevious img,.calendar-table td.columNext img {
    width: 20px;
    height: 20px;
}

/* News Slide */

.lof-slider_2 .lof-wrapper {
    position: relative;
}
.lof-slider_2 .preload {
    background: none repeat scroll 0 0 #FFFFFF;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 5;
}
.lof-slider_2 .lof-main-outer {
    overflow: hidden;
    position: relative;
}
.lof-slider_2 .lof-main-wapper {
    margin: 0;
    padding: 0;
    position: absolute;
}
.lof-slider_2 .lof-main-wapper .lof-item {
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative !important;
    height: 225px;
}
.lof-slider_2 .lof-opacity .lof-item {
    float: inherit;
    left: 0;
    position: absolute;
    top: 0;
}
.lof-slider_2 .lof-main-wapper .lof-item img {
    border: medium none;
    margin: 0;
    padding: 0;
}
.lof-slider_2 .lof-description {
    padding: 10px;
    position: absolute;
  bottom: 0 !important;
  top: auto !important;
}
.lof-slider_2 .lof-description p {
    margin: 0;
    padding: 0;
}
.lof-slider_2 .lof-description_nobg {
    background: none repeat scroll 0 0 transparent;
}
.lof-slider_2 .lof-description_black a, .lof-slider_2 .lof-description_black a:visited {
    color: #E87C0C;
    text-decoration: none;
}
.lof-slider_2 .lof-description_white, .lof-slider_2 .lof-description_white a, .lof-slider_2 .lof-description_white a:visited {
    color: #000000;
    text-decoration: none;
}
.lof-slider_2 .lof-description_nobg, .lof-slider_2 .lof-description_nobg a, .lof-slider_2 .lof-description_nobg a:visited {
    color: #000000;
    text-decoration: none;
}
.lof-slider_2 .lof-description_black a:hover, .lof-slider_2 .lof-description_white a:hover, .lof-slider_2 .lof-description_nobg a:hover {
    color: blue;
    text-decoration: none;
}
.lof-slider_2 .lof-description_black h3, .lof-slider_2 .lof-description_white h3, .lof-slider_2 .lof-description_nobg h3 {
    margin: 0;
    padding: 0 0 5px 0;
}
.lof-slider_2 .lof-description_black h3, .lof-slider_2 .lof-description_black h3 a, .lof-slider_2 .lof-description_black h3 a:visited {
    color: #E87C0C;
    text-decoration: none;
}
.lof-slider_2 .lof-description_white h3, .lof-slider_2 .lof-description_white h3 a, .lof-slider_2 .lof-description_white h3 a:visited {
    color: #444444;
    text-decoration: none;
}
.lof-slider_2 .lof-description_nobg h3, .lof-slider_2 .lof-description_nobg h3 a, .lof-slider_2 .lof-description_nobg h3 a:visited {
    color: #444444;
    text-decoration: none;
}
.lof-slider_2 .lof-description_black h3 a:hover, .lof-slider_2 .lof-description_white h3 a:hover, .lof-slider_2 .lof-description_nobg h3 a:hover {
    color: blue;
    text-decoration: none;
}
.lof-slider_2 .lof-css3 {
    box-shadow: 0 0 10px #333333;
}
.lof-slider_2 .lof-css3 .lof-navigator-wapper {
    box-shadow: 0 0 8px #333333;
}
.lof-slider_2 .lof-css3 .lof-description, .lof-slider_2 .lof-css3 .lof-description_black, .lof-slider_2 .lof-css3 .lof-description_white {
    box-shadow: 0 0 3px #333333;
}
.lof-slider_2 .author_icon {
    font-size: 80%;
    line-height: 4em;
    margin: 0 10px 0 0;
    padding: 0 0 0 20px;
}
.lof-slider_2 .date_icon {
    font-size: 80%;
    line-height: 4em;
    margin: 0 10px 0 0;
    padding: 0 0 0 20px;
}
.lof-slider_2 .category_icon {
    font-size: 80%;
    line-height: 4em;
    margin: 0 10px 0 0;
    padding: 0 0 0 22px;
}
.lof-slider_2 .author, .lof-slider_2 .category, .lof-slider_2 .date {
    font-size: 90%;
    margin: 0 7px 0 0;
  font-style: italic;
}
.lof-slider_2 .lof-navigator-outer {
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 4;
}
.lof-slider_2 .lof-navigator {
    color: #FFFFFF;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
.lof-slider_2 .lof-navigator h3 {
    padding-top: 10px;
  margin: 0 0 5px 0;
}
.lof-slider_2 .lof-navigator h3, .lof-slider_2 .lof-navigator h3 a, .lof-slider_2 .lof-navigator h3 a:visited {
    color: #fff;
  text-decoration: none;
}
.lof-slider_2 .lof-navigator h3 a:hover {
    color: #F0F0F0;
    text-decoration: none;
}
.lof-slider_2 .lof-navigator li {
    cursor: pointer;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.lof-slider_2 .lof-navigator li div {
    border-top: 1px solid #fff;
    height: 100%;
    margin-left: 16px;
    position: relative;
}
.lof-slider_2 .lof-navigator li img {
    border: 1px solid #fff;
    float: left;
    padding: 3px;
}

.lof-slider_2 .green li.active img, .lof-slider_2 .green li:hover img {
    border: 1px solid #A8A8A8;
}
.lof-slider_2 .darkred li.active img, .lof-slider_2 .darkred li:hover img {
    border: 1px solid #C5C5C5;
}
.lof-slider_2 .black li.active img, .lof-slider_2 .black li:hover img {
    border: 1px solid #C5C5C5;
}
.lof-slider_2 .red li.active img, .lof-slider_2 .red li:hover img {
    border: 1px solid #C5C5C5;
}
.lof-slider_2 .orange li.active img, .lof-slider_2 .orange li:hover img {
    border: 1px solid #fff;
}
.lof-slider_2 .darkblue li.active img, .lof-slider_2 .darkblue li:hover img {
    border: 1px solid #C5C5C5;
}
.lof-slider_2 .lightblue li.active img, .lof-slider_2 .lightblue li:hover img {
    border: 1px solid #0059A9;
}
.navigationControl {
    margin: 10px 0 0;
    overflow: hidden;
}
.navigationControl li {
    border: 0 none;
    display: block;
    float: left;
    height: 12px;
    margin-right: 6px;
    text-indent: -9999px;
    width: 12px;
}
.navigationControl li.active {
    background-position: -12px 0;
}

/* toggle */
.trigger {
    background: #F0F0F0;
    margin: 1px 0 0 0;
    padding: 5px 10px 4px 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #ccc;
}
.trigger a {
    background: url("../images/toggle-icon-1.png") no-repeat scroll right -35px transparent;
    color: #FA831F;
    display: block;
    font-size: 14px;
    padding: 0 12px 0 0;
    text-decoration: none;
    z-index: 1111;
  outline: none;
}
.trigger a:hover {
    background: url("../images/toggle-icon-1.png") no-repeat scroll right 7px transparent;
    color: blue;
    display: block;
    font-size: 14px;
    padding: 0 12px 0 0;
    text-decoration: none;
    z-index: 1111;
  outline: none;
}
h3.active a {
    background-position: right 7px;
  color:blue;
}
h3.active {
    background: #F0F0F0;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 0;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 0;
-moz-border-radius-bottomleft: 0;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
}
.toggle_ce {
    background: #fff;
    margin: 0 0 9px 0;
    overflow: hidden;
    padding: 10px;
  border: 1px solid #ccc;
  border-top: none;
  -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}
.google-translate {
  left: 40px;
  overflow: hidden;
  position: absolute;
  top: -4px;
  width: 137px;
}
#preloader {
  position:fixed;
  left:0px; 
  top:0px; 
  width:100%; 
  height:100%; 
  text-align:center;
  color:#fff;
  z-index: 9999999;
  display: none;
}
#preloader div {
  width: 100%;
  margin:auto;
  height: 128px;
  text-align:center;
  overflow:hidden;
  position: absolute;
  left: 0;
  top: 40%;
}
#preloader_image {
  position: relative;
  left:0px;
  top:0px;
}
#mediaBox ul.videos {
    float: left;
    list-style: none outside none;
    margin-left: 0 !important;
    padding: 0;
}
#memoryticker {
  background-color: withe;
  width: 100%;
  font: bold 22px Verdana;
  color: #FA831F;
  text-align: center;
  /*Tip: add in height attribute here for multiple line scroller*/
  border: 0px solid black;
  padding: 6px;
  /*Change 0.3 below to a different number if desired (0.7=0.7 seconds)*/
  /*Remove below line to remove transitional effect in IE. Below line should always appear last within this CSS*/
  filter: progid:DXImageTransform.Microsoft.GradientWipe(GradientSize=1.0 Duration=0.7)
}
.ui-tabs-panel.ui-widget-content.ui-corner-bottom.ui-tabs-hide {
  display: none;
}
#supersized-loader { 
  position:fixed !important; 
  background: url("../images/preloader.gif") no-repeat center center !important;
  width:128px !important; 
  height:128px !important;
}
#supersized, #supersized a {
  background-color: #2b2b2b !important;
}
#calroot {
  top: 783px;
}
.news-slide-container {
  overflow: hidden;
  margin: 0 !important;
  padding: 0 !important;
}
.news-slide-container li {
  list-style-type: none;
}
.back-to-top, .back-to-top:link,.back-to-top:visited,.back-to-top:hover,.back-to-top:active {
    display: none;
    position: fixed;
    bottom: 15px;
    right: 15px;
    outline: none;
    text-decoration: none;
}
.back-to-top:hover {
    outline: none;
    text-decoration: none;
}
.back-to-top i, .back-to-top:hover i {
    display: block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    text-align: center;
    background-color: #fa831f;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    outline: none;
    text-decoration: none;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
    line-height: 150%;
}
.acceptance-of-terms {
    margin: 0 !important;
}
.business-terms {
    margin-left: 200px !important;
    color: #515151;
}
.paypal-send {
    width: 138px;
    height: 45px;
    overflow: hidden;
    text-indent: -9999px;
    background: url("../images/paypal-send.png") no-repeat 0 0;
    border: none;
    cursor: pointer;
    display: block;
}
.paypal-send:disabled {
    background: url("../images/paypal-send.png") no-repeat 0 -47px;
    cursor: default;
} 
.hinweis-2 {
    display: none;
}

.hotel-2-header, .hotel-3-header, .hotel-4-header {
    border-top: 1px solid #ccc;
    margin: 20px 0 0 0 !important;
    padding: 10px 0 0 0;
}
.hotel-2, .hotel-3, .hotel-4 {
    display: none;
}
#view-calendar {
    min-height: auto !important;
}
.ui-page {
    position: relative !important;
}
